{
	"main": "node_modules/expo/AppEntry.js",
	"scripts": {
		"start": "expo start",
		"android": "expo start --android",
		"ios": "expo start --ios",
		"web": "expo start --web",
		"eject": "expo eject",
		"test": "jest --watchAll"
	},
	"jest": {
		"preset": "jest-expo"
	},
	"dependencies": {
		"@expo/samples": "~3.0.3",
		"@expo/vector-icons": "^10.0.3",
		"@material-ui/core": "^4.3.1",
		"@material-ui/icons": "^4.2.1",
		"@react-navigation/web": "^1.0.0-alpha.9",
		"axios": "^0.19.0",
		"expo": "^34.0.3",
		"expo-asset": "^6.0.0",
		"expo-av": "^6.0.0",
		"expo-camera": "^6.0.0",
		"expo-constants": "6.0.0",
		"expo-font": "~6.0.1",
		"expo-web-browser": "6.0.0",
		"native-base": "^2.13.5",
		"react": "16.8.3",
		"react-dom": "^16.8.6",
		"react-native": "https://github.com/expo/react-native/archive/sdk-34.0.0.tar.gz",
		"react-native-calendar": "^0.13.1",
		"react-native-calendars": "^1.208.0",
		"react-native-elements": "^1.1.0",
		"react-native-fbsdk": "^1.0.3",
		"react-native-gesture-handler": "~1.3.0",
		"react-native-qrcode": "^0.2.7",
		"react-native-reanimated": "^1.2.0",
		"react-native-web": "^0.11.4",
		"react-navigation": "^3.11.0",
		"react-navigation-tabs": "^2.3.0",
		"react-redux": "^7.1.1",
		"redux": "^4.0.4",
		"redux-logger": "^3.0.6",
		"redux-thunk": "^2.3.0",
		"socket.io-client": "^2.2.0"
	},
	"devDependencies": {
		"babel-preset-expo": "^6.0.0",
		"jest-expo": "^34.0.0"
	},
	"private": true
}
